body {
  color: #444;
}
.clear {
  clear: both;
  overflow: hidden;
}

.row{
  margin:40px 0;
}

.wrapper {
  max-width: 1000px;
  margin: 40px auto 80px;
}
.wrapper h1{
  font-size:48px;
  line-height:56px;
}

.wrapper a,
.wrapper a:hover,
.wrapper a:active,
.wrapper a:visited {
  text-decoration: none;
  font-weight: 600;
}

.wrapper p,
.wrapper ul li,
blockquote {
  font-size: 16px;
  color:#707070;
}
.center{
  margin:0 auto;
  display:block;
}

/* Slideshow container */
* {
  box-sizing: border-box;
}

.mySlides {
  display: none;
}

.slideshow-container {
  position: relative;
}
/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
/* The dots/bullets/indicators */
#dots {
  margin-top: -50px;
  text-align: center;
  position: relative;
}
.dot {
  cursor: pointer;
  height: 8px;
  width: 8px;
  margin: 0 2px;
  background-color: rgba(256, 256, 256, 0.5);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active,
.dot:hover {
  background-color: #fff;
}
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1s;
  animation-name: fade;
  animation-duration: 1s;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}
.flex{
  flex-wrap: wrap;
  justify-content: center;
  width:100%;
  display:flex;
}
#navigation ul {
  padding: 30px;
  display:flex;
}
#navigation ul li a {
  font-weight:600;
  padding:10px 0;
  letter-spacing:1px;
  font-size:14px;
  display:inline-block;
  box-sizing:border-box;
}
#navigation ul li a.active{
  border-bottom:1px solid #1b1b1b;
}

.text {
  text-align: left;
  max-width:768px;
  margin:20px auto 120px;
  padding:0 20px;
}
.text a {
  color:#DA291C;
  text-decoration:none;
}
.text a:hover {
  text-decoration:underline;
}

.content {
  margin: 0 auto 80px;
  max-width: 900px;
}

.dates {
  height: auto;
  padding: 30px 30px 0;
}
.dates > div {
  width:100%;
}

.left img{
  width:100%;
}


.col-1-2 {
  width: 50%;
  float: left;
}
.col-1-3 {
  width: 33%;
  float: left;
}
.col-2-3 {
  width: 66%;
  float: left;
}

.leftg {
  display: block;
  float: left;
  width: 100%;
  text-align: center;
}

.biggerfont {
  font-size: 17px;
}

.gridElement {
  width: 12.5%;
}

section.pods {
  padding-top: 3em;
}

.gridElement a {
  color: #444;
  text-decoration: none;
  font-size: 1em;
}

#navigation ul li {
  float: left;
  padding: 0 16px;
  list-style: none;
  font-size: 14px;
}
#navigation ul li a,
#navigation ul li a:active,
#navigation ul li a:visited,
#navigation ul li a:hover {
  color: #1b1b1b;
  text-decoration: none;
  cursor: pointer;
}

a.button, a.button:hover, a.button:active, a.button:visited{
  color: white;
  text-decoration: none;
  font-size: 16px;
  padding: 12px 20px;
  background-color: #da291c;    
  display: block;
  margin:40px auto;
  max-width:166px;
  font-weight:600;
  text-align:center;
}

.dates {
  background-color: #efefef;
  text-align: center;
  margin:40px 0;
}

figure.left {
  display: flex;
}
/*OUR BENEFICIARY*/
#beneficiary {
  margin: 40px auto;
  display: flex;
}
#photoWrapper {
  display: grid;
}
.left .caption {
  background-color: #f2f4f3;
  padding: 5px 13px;
  color: #000;
  margin-top: -7px;
}
#beneficiary > div {
  padding: 0 3%;
}

#beneficiary > img {
  display: block;
  margin: 0 auto;
}

/*HOME SPONSORS*/
.sponsorlevel {
  margin: 40px 0 10px;
}
.sponsorlevel img {
  margin-right: 20px;
  max-height: 100px;
  max-width:150px;
}
.sponsorlevel .clear {
  margin-top: 30px;
}

/*SPONSOR*/
.sponsors {
  margin-top: 40px;
}
.sponsors h3,
.register h3 {
  margin: 30px 0 -5px;
}
.sponsor-button {
  margin: 0 !important;
}

.gallery ul {
  padding: 5px;
}
.gallery li {
  float: left;
  list-style: none;
  width: 150px;
  height: 150px;
  margin: 5px;
}

blockquote {
  font-size: 18px;
  font-style: italic;
  margin: 0.25em 0;
  padding: 0.35em 40px;
  line-height: 1.45;
  position: relative;
  color: #383838;
}
/*blockquote:before {display: block; padding-left: 10px; content: "\201C"; font-size: 80px; position: absolute; left: -20px; top: -20px; color: #7a7a7a;}
blockquote::after {display: block; padding-left: 10px; content: "\201D"; font-size: 80px; position: absolute; left: 850px; top: 20px; color: #7a7a7a;}*/
blockquote cite {
  color: #999;
  font-size: 14px;
  display: block;
  margin-top: 5px;
}
blockquote cite:before {
  content: "\2014 \2009";
}

.sponsorship-button {
  background-color: #da291c;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 7px;
  padding-right: 7px;
  border-radius: 3px;
  width: 200px;
  color: white;
  margin: 0px auto;
  text-align: center;
  margin-top: 2%;
  margin-bottom: 5%;
}
.sponsorship-button:hover {
  background-color: #75787b;
}

.contact-info p span {
  font-weight: bold;
}
.contact-info a {
  color: black;
  text-decoration: none;
}
.contact-info a:hover {
  color: #da291c;
  text-decoration: underline;
}

.right span p {
  margin-top: 11px;
}

.default-paragraph p {
  text-align: left;
  margin-top: 2%;
}

/* V O L U N T E E R   F O R M
---------------------------------------------------------*/

.volunteer p {
  text-align: left;
  font-weight: bold;
  margin-bottom: 5px;
}
#volunteer-name,
#volunteer-company,
#volunteer-address,
#volunteer-city,
#volunteer-state,
#volunteer-zip,
#volunteer-cell,
#volunteer-manager {
  width: 50%;
  height: 25px;
}
#volunteer-comments {
  width: 50%;
}

.form-submit {
  background-color: #da291c;
  color: white;
  border-radius: 3px;
  border: 1px solid #da291c;
  float: left;
  margin-top: 2%;
  margin-bottom: 50px;
}
.form-submit:hover {
  background-color: #75787b;
  border: 1px solid #75787b;
}

/* S P O N S O R S H I P   F O R M
---------------------------------------------------------*/
.opening h1 {
  margin-top: 2%;
}

.mandatory {
  margin-bottom: 2%;
}
.mandatory span {
  color: #da291c;
}
.mandatory p,
.spon-one p {
  text-align: left;
}

#name-appear,
#contact-name,
#title-sponsorship,
#organization,
#address-spon,
#city-spon,
#state-spon,
#zip-code,
#phone-spon,
#email-spon {
  width: 50%;
  height: 25px;
}

#comments {
  width: 50%;
  margin-bottom: -5%;
}

.spon-types h2 {
  text-align: left;
  margin-top: 1%;
}

.pay-options h2,
.pay-options p {
  text-align: left;
  margin-top: 3%;
}

.comm {
  font-weight: bold;
}

/* R E G I S T R A T I O N   F O R M
---------------------------------------------------------*/
.pricing {
  margin-bottom: 35px;
  margin-top: 15px;
}
.pricing h2 {
  text-align: left;
  font-weight: bold;
}
.pricing p {
  text-align: left;
}
.rent-cart h2 {
  text-align: left;
}
.rent-cart p {
  text-align: left;
}

.mulligans h2 {
  text-align: left;
}
.mulligans p {
  text-align: left;
}

.single h2 {
  text-align: left;
  margin-top: 3%;
  border-top: 1px dotted #ccc;
  padding-top: 8px;
}
.single p {
  text-align: left;
  font-weight: bold;
  margin-bottom: 5px;
}
.single p span {
  color: #da291c;
}

#Name,
#Company,
#Phone,
#Email,
#Name-two,
#Email-two,
#Name-three,
#Email-three,
#Name-four,
#Email-four,
#Name-five,
#Email-five {
  width: 50%;
  height: 25px;
}

.shooter-two h2,
.shooter-three h2,
.shooter-four h2,
.shooter-five h2 {
  text-align: left;
  margin-top: 5%;
  border-top: 1px dotted #ccc;
  padding-top: 8px;
}
.shooter-two p,
.shooter-three p,
.shooter-four p,
.shooter-five p {
  text-align: left;
  font-weight: bold;
  margin-bottom: 5px;
}

.register p {
  text-align: left;
}

@media screen and (min-width: 768px) {
  .dates > div {
    width:33%;
  }
  .left{
    float:left;
    box-sizing:border-box;
}
.left.img{
    padding-right:30px;
    max-width:45%;
}
.left.copy{
    max-width:55%;
    margin-top:0;
}
.left.copy h3{
    margin-top:0;
}
}
